» Ubuntu » Paket

Error

two or more packages specified (netams-web oneiric)